Cyberduck Mountain Duck CLI

#9465 closed defect (fixed)

Permissions Denied when Permissions are correct

Reported by: jimgoldstein Owned by:
Priority: highest Milestone: 4.9.1
Component: core Version: 4.9
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

Installed the latest build to try and resume my upload. Yesterday was a complete bust as my prior Java Heap error bug was still not fixed and I was dead in the water with my uploads.

Today a new bug has surfaced. I cannot upload anything because of a permissions issue even though all permissions on my files are correct.

Example (see attached) ACCESS DENIED The file "blahblahblah" couldn't be opened because you don't have permission to view it. Please verify disk permissions."

I am getting this for everything now.

Attachments (2)

Screen Shot 2016-04-14 at 10.28.44 AM.png (333.7 KB) - added by jimgoldstein on Apr 14, 2016 at 5:29:12 PM.
Screen Shot 2016-04-14 at 10.24.38 AM.png (100.7 KB) - added by jimgoldstein on Apr 14, 2016 at 5:29:43 PM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Apr 14, 2016 at 8:00:13 PM by dkocher

You are running a snapshot build that is sandboxed. Therefore you need to drag the files to upload again into the application, because the previous references cannot be accessed anymore. We will have a definite fix for the issue in a later build.

comment:2 Changed on Apr 15, 2016 at 9:40:41 AM by dkocher

  • Milestone set to 4.9.1
  • Resolution set to fixed
  • Status changed from new to closed

See #9439.

Note: See TracTickets for help on using tickets.
swiss made software